body {
    background-color: #c3d0d9;
}

.humber {
    position: fixed;
    top: 10%;
    left: unset;
    right: 5%;
}

.humber::before,
.humber::after {
    background-color: #0f2c41;
}

.humber.active::before,
.humber.active::after {
    background-color: #fff;
}

section.wrapper {
    padding: 4.41%;
    padding-bottom: 10%;
}

.formArea {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    -webkit-align-items: flex-start;
    width: 76.303vw;
    margin: 0 auto;
    padding-top: 6.91%;
}

.formArea h4.title {
    font-size: 1.5rem;
    font-family: "Roboto", sans-serif;
    letter-spacing: 2px;
}

.form1 {
    width: 28.23vw;
}

.form1 .verify-group {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: self-end;
    -webkit-justify-content: space-between;
    -webkit-align-items: self-end;
}

.form1 p,
.form1 button {
    font-size: 1.25rem;
    letter-spacing: 4px;
}

.form1 .form-group p,
.form1 .verify-group p {
    font-size: 1.25rem;
    color: #0f2c41;
    padding-bottom: 10px;
}

.form1 input,
.form1 textarea {
    border: none;
    outline: none;
    width: 100%;
    font-size: 1.25rem;
    color: #949494;
    background: transparent;
    line-height: 180%;
    margin-bottom: 10%;
}

.form1 input.Verify {
    background-color: #fff;
    border-radius: 50px;
}

.form1 input::placeholder,
.form1 textarea::placeholder {
    font-size: 1.25rem;
    color: #949494;
    font-family: "Roboto", sans-serif;
}

.form1 .verifyArea {
    width: 9.792vw;
}

.form1 .verifyArea input {
    padding: 4.846% 2%;
    padding-left: 5%;
    margin-bottom: 0%;
}

.form1 .verifyArea #captchaCanvas {
    width: 50%;
    height: 35%;
    position: absolute;
    top: 50%;
    right: 7%;
    transform: translateY(10%);
    z-index: 2;
}

.submitBtn {
    border: none;
    outline: none;
    text-align: left;
    width: 9.792vw;
    border-radius: 25px;
    background-color: #0f2c41;
    color: #fff;
    padding: 1.662% 2%;
    padding-left: 6%;
    margin-top: 1%;
    cursor: pointer;
}

.submitBtn::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    background-image: url(../images/image/contactus/news_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

section.wrapper .plate {
    width: 34.636vw;
    position: absolute;
    bottom: 0%;
    left: 0%;
}

@media screen and (max-width:1537px) {
    .submitBtn {
        padding-left: 3.4%;
    }
}

@media screen and (max-width: 768px) {
    .humber {
        right: unset;
        left: 5%;
        top: 5%;
    }

    .scrollTop .circle {
        width: 28px;
        height: 28px;
    }

    .scrollTop p {
        font-size: 0.375rem;
        letter-spacing: 0.2em;
        line-height: 3.612;
    }

    .scrollTop:hover p {
        transform: translateY(-110%);
    }

    .scrollTop .circle::before {
        height: 1vh;
    }

    .scrollTop .arrow {
        width: 5px;
        height: 42px;
    }

    section.wrapper {
        padding: 10% 5%;
        padding-top: 20%;
        padding-bottom: 40%;
    }

    section.wrapper .plate {
        width: 60%;
    }

    section.wrapper h3.title {
        font-size: 0.9375rem;
        letter-spacing: 0.4em;
        line-height: 2.36;
    }

    .formArea {
        width: 100%;
        flex-direction: column;
    }

    .formArea span.title {
        font-size: 1.25rem;
        letter-spacing: 0.2em;
        line-height: 1.013;
        margin-bottom: 10%;
    }

    .form1 {
        width: 100%;
    }


    .form1 .form-group p,
    .form1 .verify-group p {
        font-size: 0.75rem;
        letter-spacing: 0.4em;
        padding-bottom: 5px;
    }

    .form1 .verify-group {
        padding: 0% 5%;
        align-items: flex-start;
        -webkit-align-items: flex-start;
    }

    .form1 .verifyArea,
    .submitBtn {
        width: 135px;
    }

    .submitBtn {
        font-size: 0.6875rem;
        letter-spacing: 0.4em;
        line-height: 180%;
        padding: 2.5% 1%;
        padding-left: 4%;
        margin-top: 6.5%;
    }

    .form1 input,
    .form1 textarea {
        font-size: 0.75rem;
        border-bottom: 1px solid #fff;
        margin-bottom: 10%;
        appearance: none;
        -webkit-appearance: none;
        border-radius: 0;
    }

    .form1 input[type="text"] {
        margin-bottom: 20%;
    }

    .form1 .verifyArea input {
        margin-bottom: 0%;
    }

    .form1 .verifyArea #captchaCanvas {
        width: 90px;
        height: 30px;
        position: relative;
        top: 0%;
        right: 0%;
        transform: translateY(0%);
        margin-top: 5%;
    }
}